#footer{
	text-align:center;	
}

.update{
	text-align:right;
	float:right;
	padding-right:100px;
}

.search{
	margin:auto auto;
	width:300px;
}

.small,.small a{
	font-size:12px;
}

.red, .red a{
	color:#f00;
	border-color:#000;
}

.green, .green a{
	text-align:center;
	color:#060;
	font-size:16px;
	font-weight:bold;
}
tr.notop{
	border-top:0px solid #000;
}

table {
  border-collapse: collapse;
  border:1px solid #000;
}

tr{
	border-bottom:0px solid #000;
	border-top:1px solid #000;
}

td{
	border:1px solid #000;
	border-bottom:0px solid #000;
	border-top:0px solid #000;
	padding-top:2px;
	padding-bottom:2px;
}

th{
	border:1px solid #000;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}

.col1{
	word-wrap: break-word;
	min-width:120px;
	max-width:20%;
	overflow: hidden;
   whitespace: nowrap;
}

.col2{
	word-wrap: break-word;
	width:410px;
	overflow: hidden;
   whitespace: nowrap;
}

.col3{
	word-wrap: break-word;
	width:405px;
	overflow: hidden;
   whitespace: nowrap;
}

.col4{
	word-wrap: break-word;
	width:405px;
	overflow: hidden;
   whitespace: nowrap;
}